/***********************************************
 THIS ALSO CONTAINS ALL THE CSS FOR THE SUBPAGES
 ***********************************************/

/**************************************
 OVERRIDE YUI CSS FOR PANEL CLOSE IMAGE
 **************************************/
.panel .close.nonsecure {
	background-image:url(/images/close12_1.gif);
}

.panel .close.secure {
	background-image:url(/images/close12_1.gif);
}

#FA {
	margin-top: 0px;
}

#FA P { margin: 0px;}

#prodleft {
	float: left;
	width: 300px;
	font-size: 85%;
	text-align: center;
}

#prodright {
	float: right;
	width: 470px;
}

#fullbody h1 {
	font-size: 136%;
	font-family: "arial";
	margin: 0px;
}

.uc2 {
	color: #a0b41e;
}

.uc3 {
	color: #f37121;
}

.uc4 {
	color: #6c3249;
}

#fullbody h1.future {
	clear: both;
	border-top: 1px solid #000000;
	margin-bottom: 5px;
}

#fullbody h2 {
	font-family: "arial";
	font-size: 105%;
	margin: 0px 0;
	font-weight: bold;
	color: #C22929;
}


#fullbody h3 {
	border-bottom: 1px solid #ddd;
	color: #000;
	padding: 3px 0;
	margin: 0px;
	font-size: 92%;
}

#overview { float: left; }
#overview2 { float: left; }

#cases { float: left; }
#cases2 { float: left; }

#specs { float: left; }
#specs2 { float: left; }

#deliv { float: left; }
#deliv2 { float: left; }

.describe {
	float: left;
	width: 240px;
	background: #FDFBF5 url(/images/benefitstxt_top.gif) no-repeat left top;
}

.describe2 {
	float: left;
	width: 202px;
	background: transparent url(/images/benefitstxt_bottom.gif) no-repeat left bottom;
	padding: 24px 19px;
}

.benefits {
	float: right;
	width: 490px;
	background: #fff url(/images/benefits_top.gif) no-repeat left top;
}

.benefits2 {
	float: right;
	width: 452px;
	background: transparent url(/images/benefits_bottom.gif) no-repeat left bottom;
	padding: 24px 19px;
}

.spec {
	float: left;
	width: 365px;
	background: #FDFBF5 url(/images/spectxt_top.gif) no-repeat left top;
}

.spec2 {
	float: left;
	width: 327px;
	background: transparent url(/images/spectxt_bottom.gif) no-repeat left bottom;
	padding: 24px 19px;
}

.spec3 {
	float: right;
	width: 365px;
	background: #FDFBF5 url(/images/spectxt_top.gif) no-repeat left top;
}

.spec4 {
	float: right;
	width: 327px;
	background: transparent url(/images/spectxt_bottom.gif) no-repeat left bottom;
	padding: 24px 19px;
}

.delivery {
	float: left;
	width: 490px;
	background: #FDFBF5 url(/images/deltxt_top.gif) no-repeat left top;
}

.delivery2 {
	float: left;
	width: 452px;
	background: transparent url(/images/deltxt_bottom.gif) no-repeat left bottom;
	padding: 24px 19px;
}

/**************
 MAIN BROKERAGE
 **************/
#nowleft {
	float: left;
	width: 250px;
	margin-right: 20px;
}

	#nowleft img {
		/* border: 1px solid #ddd; */
	}

#nowmiddle {
	float: left;
	width: 430px;
	margin: 55px 20px 10px 0;
}

/*
#nowright {
	float: right;
	width: 250px;
	text-align: center;
	margin-bottom: 10px;
}
*/

	#morebox1 { float: left; background: #F1E8D6 url(/images/fsettop.gif) no-repeat left top; width: 770px; }
	#morebox2 { float: left; background: transparent url(/images/fsetbottom.gif) no-repeat left bottom; width: 750px; padding: 10px; }

	#sbwmorebox1 { float: left; background: #46602c url(/images/sbwfsettop.gif) no-repeat left top; width: 770px; }
	#sbwmorebox2 { float: left; background: transparent url(/images/sbwfsetbottom.gif) no-repeat left bottom; width: 750px; padding: 10px; }

		#sbwmorebox1 h1, #sbwmorebox1 p.introtext {
			color: #ffffff;
		}

		#moreprodtxt1 { float: left; width: 750px; background: #FDFBF5 url(/images/moreprodtxt_top.gif) no-repeat left top; }
		#moreprodtxt2 { float: left; width: 730px; background: transparent url(/images/moreprodtxt_bottom.gif) no-repeat left bottom; padding: 10px; }

		div.moreprod1 { float: left; width: 240px; background: #fff url(/images/moreprod_top.gif) no-repeat left top; margin: 10px 0px 0px 0px; }
		div.moreprod2 { float: left; width: 220px; background: transparent url(/images/moreprod_bottom.gif) no-repeat left bottom; padding: 10px; }

		div.moreprod-np { float: left; width: 240px; background: #fff no-repeat left top; margin: 10px 0px 0px 0px; }
		div.moreprod-np-inner { float: left; width: 220px; padding: 10px; }
		
.futureprod {
	float: left;
	width: 48.5%;
	height: 340px;
	margin-right: 1%;
}

#futureleft {
	float: left;
	width: 385px;
	margin-right: 10px;
	margin-bottom: 10px;
}

	#futureleft img {
		margin: 0px 10px;
	}

#futuremid {
	float: left;
	width: 182px;
	margin-right: 5px;
	margin-bottom: 10px;
}

#futureright {
	float: right;
	width: 182px;
	margin-bottom: 10px;
}

	#futuremid img, #futureright img {
		margin: 0px 6px;
	}

#proddesc {
	clear: both;
	width: 600px;
}

img.more {
	float: left;
	margin: 10px 6px 10px 6px;
	border: 1px solid #ddd;
}

img.morehover {
	width: 60px;
	height: 60px;
	border: 1px solid #F47B20;
	z-index: 50;
	margin: 8px 4px 8px 4px;
}

img.morelast {
	float: right;
	margin: 10px 0;
}

input.bigbutton {
	width: 300px;
}

.panel .hd {
	display: none;
}

.panel .bd {
	padding: 0;
}

#popanel .bd {
	padding: 0 10px;
}

/****************
 PRODUCT BENEFITS
 ****************/
.pbenefits dt {
	float: left;
	width: 102px;
	margin-top: 20px;
}

.pbenefits dt img {
	border: 1px solid #ddd;
}

.pbenefits dd {
	float: right;
	width: 330px;
	height: 105px;
	margin-top: 20px;
}

/*********
 USE CASES
 *********/

div.ucaselist {
	width: 350px;
	float: left;
	border-top: 1px solid #dddddd;
}


#usecaseleft { float: left; width: 770px; margin-right: 0px; padding-top: 0px; }

#usecaseright { float: right; width: 255px; margin-left: 0px; }

#childcases {
	float: left;
	width: 500px;
	height: 50px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #ddd;
}

	#childcases a img {
		border: 0;
	}

	#goleft {
		float: left;
		width: 35px;
		padding-top: 11px;
	}

	#ccasecontain {
		float: left;
		width: 430px;
		height: 50px;
		overflow: hidden;
	}

		#ccasecontain img {
			margin: 0 5px;
		}


	#goright {
		float: right;
		width: 35px;
		padding-top: 11px;
		text-align: right;
	}

#tabshow {
	padding: 10px;
	display: none;
}

#tabcontent {
	padding-top: 20px;
}

.tab-content {
	background: #F1E8D6 url(/images/prod-spec-top-right.gif) no-repeat right top;
}

.tab-content2 {
	padding: 14px;
	background: transparent url(/images/prod-spec-bottom.gif) no-repeat left bottom;
}

	.tab-content p { line-height: 20px; }

/*********
 BROKERAGE
 *********/

div.brokitem { width: 770px; border-bottom: 1px solid #ddd; padding-bottom: 10px; }
	div.broktext { float: left; width: 604px;}

/*****************
 TABS
 *****************/
/*
  The CSS for the tabs comes from the Yahoo! design patterns
  See http://developer.yahoo.com/ypatterns/examples/tabs.html for more details
 */
.tabset {
}

.tabset h3, .tabset h4 {
	position: absolute;
	left: -1000em;
	margin: 0;
}

.tabset .hd li em {
	font-weight: normal;
}

.tabset .hd li a {
	color: #000;
	font-weight: normal;
}

.tabset .hd li a:hover {
	text-decoration: none;
}

/* selected tab */
.tabset .hd li.on em, .tabset .hd li.on strong a {
	color: #C22929;
	font-weight: bold;
}

.tabset .hd li.on strong {
	background-color: #F1E8D6;
}
.tabset .hd li.orphan, .tabset .hd li.orphan a {color:#999;}

/* bg images, defaults to #999 border-color on white bg */
.tabset .hd li a, .tabset .hd li strong {
	background: #F7F2E7 url(/images/tr_999.gif) no-repeat top right;
}

.tabset .hd li em {
	background: transparent url(/images/tl_999.gif) no-repeat;
}

.tabset {
	width: 100%; /* IE: width */
}

.tabset a {
	text-decoration: none;
}

.tabset ul, .tabset li {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tabset li {
	float: left;
	display: inline;
	cursor: pointer;
}

.tabset li.on {
	cursor: default;
}

.tabset li.disabled {
	cursor: default;
	color: #cccccc;
}

.tabset li.disabled em {
	color: #aaa;
}

.tabset li a:hover {
	text-decoration: underline;
}

.tabset ul:after {
	clear: both;
	content: '.';
	display: block;
	height: 0;
	visibility: hidden;
} /* clear non-IE */

.tabset ul {
	zoom: 1;
} /* clear IE */

.tabset .hd ul {
	font: bold 78%/1.2em verdana;
	margin-bottom: -1px;
	padding-left: .0em;
	position: relative;
} /* IE quirks mode: relative */

.tabset .hd li {
	margin-right: .33em;
	padding: 0;
}

.tabset .hd li.on strong a {
	cursor: default;
}

.tabset .hd li a, .tabset .hd li strong, .tabset .hd li em {
	display: block;
}

.tabset .hd li a, .tabset .hd li strong {
	*display: inline-block;
}  /* IE: 100% clickable */

.tabset .hd li em {
	font-style: normal;
	padding: .6em 1.6em;
}

.tabset .hd li.orphan, .tabset .hd li.orphan a, .tabset .hd li.orphan em {
	background: transparent none;
	border-width: 0;
	margin: 0;
}


.pdf {
	background: #ffffff;
}


	.pdfdoc {
		float: left;
		width: 80px;
		text-align: center;
	}

		.pdftitle {
			float: left;
			width: 245px;
		}

